name: 'Superfish'
type: module
description: 'Adds jQuery Superfish plugin to menu blocks.'
package: User interface

# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2017-02-05
version: '8.x-1.0-rc6'
core: '8.x'
project: 'superfish'
datestamp: 1486319287
